## googletest 1.8.1

=== debian/changelog ===
googletest (1.8.1-3~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 01 Sep 2019 14:41:58 -0700

googletest (1.8.1-3) unstable; urgency=medium

  [ Steven Robbins ]
  * [ba2ba66] Fix build on mips/mipsel by using flag -g1. Closes: #918733
    (thanks, Adrian Bunk).

 -- Steve M. Robbins <smr@debian.org>  Sat, 12 Jan 2019 15:42:59 -0600

googletest (1.8.1-2) unstable; urgency=medium

  [ Steven Robbins ]
  * [59bbd1d] Run autoreconf with flags -vif.
  * [9733486] Do not install autom4t3.cache output into /usr/src.  This
    makes the builds reproducible (Closes: #914091) and makes the
    resulting binary debs multi-arch coinstallable (Closes: #914874).

 -- Steve M. Robbins <smr@debian.org>  Wed, 28 Nov 2018 22:30:37 -0600

googletest (1.8.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Removing redundant Priority field in binary package
  * d/control: Remove trailing whitespaces

  [ Steve M. Robbins ]
  * [e4d4dc9] New upstream version 1.8.1.  Closes: #909235.

 -- Steve M. Robbins <smr@debian.org>  Tue, 02 Oct 2018 22:53:32 -0500

googletest (1.8.0-10.1) unstable; urgency=medium

  [ Steven Robbins ]
  * Tweak both -dev package descriptions to clarify the source code is not
    included.  Closes: #897920.

  [ Christopher James Halse Rogers ]
  * Rebuild with -fPIC (Closes: #904566).

  [ Simon Quigley ]
  * Non-maintainer upload.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 09:52:46 +0000
