=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: googletest
 Homepage: https://github.com/google/googletest
 Section: devel
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Steve M. Robbins <smr@debian.org>
+Maintainer: Steve M. Robbins <smr@debian.org>
 Uploaders: Fredrik Hallenberg <hallon@debian.org>
 Priority: optional
-Build-Depends: debhelper (>= 11), cmake, python:native
+Build-Depends: debhelper (>= 11), cmake, python3:native
 Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/debian/googletest.git
 Vcs-Browser: https://salsa.debian.org/debian/googletest
 
 Package: googletest
-Architecture: any
-Multi-Arch: same
+Architecture: all
+Multi-Arch: foreign
 Section: libdevel
 Depends: ${misc:Depends}
 Conflicts: libgtest-dev (<< 1.8.0), google-mock (<< 1.8.0)
@@ -57,7 +56,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, python:any
+Depends: ${misc:Depends}, python3:any
 Conflicts: googletest (<= 1.8.0-8)
 Replaces: googletest (<= 1.8.0-8)
 Description: Google's C++ test framework sources
@@ -68,7 +67,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, googletest (= ${binary:Version})
+Depends: ${misc:Depends}, googletest (= ${source:Version})
 Conflicts: googletest (<= 1.8.0-8)
 Replaces: googletest (<= 1.8.0-8)
 Description: Google's framework for writing C++ tests
@@ -110,7 +109,7 @@
 Architecture: any
 Multi-Arch: same
 Section: oldlibs
-Depends: ${misc:Depends}, googletest (= ${binary:Version})
+Depends: ${misc:Depends}, googletest (= ${source:Version})
 Description: Google's framework for writing and using C++ mock classes
  NOTE: This is a transitional package, retained for backwards compatibility.
  New code should instead use either package libgmock-dev (for compiled lib)
