=== debian/rules ===
--- 
+++ 
@@ -25,9 +25,6 @@
 override_dh_auto_configure:
 	dh_auto_configure --buildsystem=cmake -- -Dgmock_build_tests=ON -Dgtest_build_tests=ON
 
-override_dh_autoreconf:
-	autoreconf -vif
-
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	cd obj-* && ctest || (cat Testing/Temporary/LastTest.log; exit 1)
@@ -47,6 +44,3 @@
 override_dh_clean:
 	dh_clean
 	rm -f test/*.pyc
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
