## googletest 1.10.0

=== debian/changelog ===
googletest (1.10.0-3~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 09 May 2020 16:00:45 -0700

googletest (1.10.0-3) unstable; urgency=medium

  [ Steve Robbins ]
  * Set pkgconfig prefix to /usr.  Closes: #958099
  * Downgrade optimization to -g1 when building on sh4.  Closes: #958659.

 -- Steve M. Robbins <smr@debian.org>  Mon, 27 Apr 2020 00:08:39 -0500

googletest (1.10.0-2) unstable; urgency=medium

  * Source upload.

 -- Steve M. Robbins <smr@debian.org>  Tue, 28 Jan 2020 12:53:48 -0600

googletest (1.10.0-1) unstable; urgency=medium

  [ Steve Robbins ]
  * New upstream version 1.10.0
  * Standards-Version 4.5.0
  * Remove now-obsolete preinst/postinst/postrm helper files used to convert dir
    to symlink in version 1.8.0-1.
  * Include pkgconfig files in -dev packages (closes: #948570).
    Patch from Helge Bahmann.

 -- Steve M. Robbins <smr@debian.org>  Sun, 26 Jan 2020 08:55:48 -0600

googletest (1.9.0.20190831-3) unstable; urgency=medium

  * Use debhelper v12.
  * Replace dh_install override with overrides of dh_prep -- one for
    indep and one for arch.  Adjust the googletest-tools.install to
    install the non-.py file.
  * Do not include pkgconfig files in output.  Re-opens #948570.

 -- Steve M. Robbins <smr@debian.org>  Sat, 25 Jan 2020 16:26:58 -0600
