=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: googletest
 Homepage: https://github.com/google/googletest
 Section: devel
-Maintainer: Steve M. Robbins <smr@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Steve M. Robbins <smr@debian.org>
 Uploaders: Fredrik Hallenberg <hallon@debian.org>
 Priority: optional
-Build-Depends: debhelper (>= 11), cmake, python3:native
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 12), cmake, python3:native
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/googletest.git
 Vcs-Browser: https://salsa.debian.org/debian/googletest
