=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)

CXXFLAGS += -fPIC

ifeq ($(DEB_HOST_ARCH),hppa)
CXXFLAGS += -mlong-calls
else ifeq ($(DEB_BUILD_ARCH), mips)
CXXFLAGS += -mxgot -g1
else ifeq ($(DEB_BUILD_ARCH), mips64el)
CXXFLAGS += -mxgot
else ifeq ($(DEB_BUILD_ARCH), mipsel)
CXXFLAGS += -mxgot -g1
else ifeq ($(DEB_BUILD_ARCH), sh4)
CXXFLAGS += -g1
endif

export CXXFLAGS


%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure --buildsystem=cmake -- -Dgmock_build_tests=ON -Dgtest_build_tests=ON

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	cd obj-* && ctest || (cat Testing/Temporary/LastTest.log; exit 1)
endif

override_dh_prep-indep:
	dh_prep
	find googletest -iname autom4te.cache -o -iname __pycache__ -type d | xargs rm -rf
	find googletest -iname LICENSE -o -iname .gitignore -o -iname '*.pyc' | xargs rm
	find googletest -iname '*.py' | xargs chmod -x
	rm -rf googletest/*/msvc

override_dh_prep-arch:
	dh_prep
	cp googlemock/scripts/generator/gmock_gen.py googlemock/scripts/generator/gmock_gen

override_dh_install:
	dh_install
	find debian -iname '*.py' -print0 | xargs -0 chmod -x

override_dh_clean:
	dh_clean
	rm -f test/*.pyc

override_dh_strip:
	dh_strip --no-automatic-dbgsym
