## googletest 1.10.0.20201025

=== debian/changelog ===
googletest (1.10.0.20201025-1.1) unstable; urgency=medium

  [Mattias Ellert]
  * Non-maintainer upload.
  * [543d4c4] Fix gtest-help-test failure on GNU/kFreeBSD
    https://github.com/google/googletest/pull/3189
  * [31ad1eb] Port to GNU/Hurd
    https://github.com/google/googletest/pull/3200

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 30 Dec 2020 19:25:04 +0100

googletest (1.10.0.20201025-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [9ce1377] New upstream version 1.10.0.20201025
  * [2e546ca] New 0005-Add-GoogleTest-version-to-each-sub-project-to-allow-.patch
    to allow builds using /usr/src/googletest/googletest.  The recommended method 
    is to build using /usr/src/googletest, however.  Closes: #972618, #972774, #972775.

 -- Steve M. Robbins <smr@debian.org>  Sun, 25 Oct 2020 23:32:56 -0500

googletest (1.10.0.20201018-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [7053365] New upstream version 1.10.0.20201018 (upstream master branch
    from 2020-10-18.
  * [0c8dd3d] Update to debhlper v13.
  * [978eb81] Install cmake files.
  * [699922c] Remove now-obsolete lintian overrides.

 -- Steve M. Robbins <smr@debian.org>  Sun, 18 Oct 2020 22:48:32 -0500

googletest (1.10.0.20200926-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [18d0bd7] New upstream version 1.10.0.20200926
  * [4ac87aa] Rebase patches.

 -- Steve M. Robbins <smr@debian.org>  Sun, 18 Oct 2020 21:04:54 -0500
