## googletest 1.11.0

=== debian/changelog ===
googletest (1.11.0-3build1) kinetic; urgency=medium

  * Rebuild against new lto changes.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Jun 2022 15:54:41 +0200

googletest (1.11.0-3) unstable; urgency=medium

  [ Steve Robbins ]
  * [25eda6d] New patch for GNU Hurd.  Closes: #995574.

  [ Mattias Ellert ]
  * [4c70598] Exclude test gmock-matchers_test also on sh4

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 01 Nov 2021 14:41:45 +0100

googletest (1.11.0-2) unstable; urgency=medium

  [ Timo Röhling ]
  * [d803038] Separate GTest and GMock targets in CMake (Closes: #994419)

  [ Steve Robbins ]
  * [5df5cc5] Patch upstream to allow conditional exclusion of gmock-matchers_test.
  * [e9b847b] Exclude test gmock-matchers_test on 4 architectures that exhibit resource exhaustion.

 -- Steve M. Robbins <smr@debian.org>  Sun, 19 Sep 2021 13:58:20 -0500

googletest (1.11.0-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [7f90a49] New upstream version 1.11.0
  * [bb96daa] Update patches for upstream 1.11.0

 -- Steve M. Robbins <smr@debian.org>  Wed, 15 Sep 2021 20:54:55 -0500
