## googletest 1.13.0

=== debian/changelog ===
googletest (1.13.0-5) unstable; urgency=medium

  * Standards-Version: 4.6.2 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * [cfe72f4] Add cast to silence implicit conversion warning.
    Fixes ms-gsl autopkgtest failure.

 -- Steve M. Robbins <smr@debian.org>  Fri, 30 Jun 2023 17:37:22 -0500

googletest (1.13.0-4) unstable; urgency=medium

  [ Steve Robbins ]
  * [f0f4335] Build armel with -O1 to avoid compile issue.

 -- Steve M. Robbins <smr@debian.org>  Wed, 21 Jun 2023 18:09:27 -0500

googletest (1.13.0-3) unstable; urgency=medium

  [ Steve Robbins ]
  * [8ae6af6] Build with stricter control on floating point -- avoids test failures on x86.

 -- Steve M. Robbins <smr@debian.org>  Mon, 19 Jun 2023 00:50:31 -0500

googletest (1.13.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Steve M. Robbins <smr@debian.org>  Wed, 14 Jun 2023 20:43:36 -0500

googletest (1.13.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * [95473bc] Trim trailing whitespace.
  * [95e9afe] Use correct machine-readable copyright file URI.
  * [d206b39] Set debhelper-compat version in Build-Depends.
  * [172b48c] Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository-Browse.

  [ Steve Robbins ]
  * [12646e0] New upstream version 1.13.0
  * [4a32c7b] Rebase patches.
  * [ccc97da] Update patch for version.

 -- Steve M. Robbins <smr@debian.org>  Sun, 29 Jan 2023 14:30:05 -0600
