=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/googletest-$1\.tar\.gz/ https://github.com/google/googletest/tags .*\/v(\d\S+)\.tar\.gz
