## googletest 1.14.0

=== debian/changelog ===
googletest (1.14.0-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [9706ecc] Adjust regexp to avoid prerelease versions such as 1.13.0-pre
  * [16a6391] New upstream version 1.14.0
  * [5a69152] Remove obsolete patch
  * [d3e126e] Rebase patches.

 -- Steve M. Robbins <smr@debian.org>  Thu, 24 Aug 2023 21:39:13 -0500
