=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: googletest
-Homepage: https://github.com/google/googletest
-Section: devel
 Maintainer: Steve M. Robbins <smr@debian.org>
 Uploaders: Fredrik Hallenberg <hallon@debian.org>
+Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 10), cmake, python3:native
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13),
+               cmake,
+               python3:native
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/debian/googletest
 Vcs-Git: https://salsa.debian.org/debian/googletest.git
-Vcs-Browser: https://salsa.debian.org/debian/googletest
+Homepage: https://github.com/google/googletest
+Rules-Requires-Root: no
 
 Package: googletest
 Architecture: all
 Multi-Arch: foreign
 Section: libdevel
 Depends: ${misc:Depends}
-Conflicts: libgtest-dev (<< 1.8.0), google-mock (<< 1.8.0)
-Replaces: libgtest-dev (<< 1.8.0), google-mock (<< 1.8.0), googletest-tools (<< 1.12.0)
+Replaces: googletest-tools (<< 1.12.0)
 Description: Google's C++ test framework sources
  This package provides sources for Google Test and Google Mock.
  .
@@ -56,9 +58,8 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, googletest (= ${source:Version})
-Conflicts: googletest (<= 1.8.0-8)
-Replaces: googletest (<= 1.8.0-8)
+Depends: ${misc:Depends},
+         googletest (= ${source:Version})
 Description: Google's framework for writing C++ tests
  Google's framework for writing C++ tests on a variety of platforms. Based on
  the xUnit architecture. Supports automatic test discovery, a rich set of
@@ -70,9 +71,8 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libgtest-dev (= ${binary:Version})
-Conflicts: googletest (<= 1.8.0-8)
-Replaces: googletest (<= 1.8.0-8)
+Depends: ${misc:Depends},
+         libgtest-dev (= ${binary:Version})
 Description: Google's framework for writing C++ tests
  Inspired by jMock, EasyMock, and Hamcrest, and designed with C++'s
  specifics in mind, it can help you derive better designs of your
@@ -98,7 +98,8 @@
 Architecture: any
 Multi-Arch: same
 Section: oldlibs
-Depends: ${misc:Depends}, googletest (= ${source:Version})
+Depends: ${misc:Depends},
+         googletest (= ${source:Version})
 Description: Google's framework for writing and using C++ mock classes
  NOTE: This is a transitional package, retained for backwards compatibility.
  New code should instead use either package libgmock-dev (for compiled lib)
