## googletest 1.15.0

=== debian/changelog ===
googletest (1.15.0-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [405139d] New upstream version 1.15.0
  * [d5daee9] unset SOURCE_DIR to avoid breaking test script.

 -- Steve M. Robbins <smr@debian.org>  Wed, 24 Jul 2024 18:19:47 -0500
