## googletest 1.15.2

=== debian/changelog ===
googletest (1.15.2-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [a25b950] New upstream version 1.15.2
  * [f0ddd9d] Fix build failure with clang/c++14 by testing the C++ language version.
  * [08e7c7a] Refresh patches

 -- Steve M. Robbins <smr@debian.org>  Sun, 11 Aug 2024 11:11:27 -0500
