## googletest 1.16.0

=== debian/changelog ===
googletest (1.16.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Steve M. Robbins <smr@debian.org>  Wed, 12 Feb 2025 23:28:24 -0600
