=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                cmake,
                python3:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/googletest
 Vcs-Git: https://salsa.debian.org/debian/googletest.git
 Homepage: https://github.com/google/googletest
