## googletest 1.17.0

=== debian/changelog ===
googletest (1.17.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Steve M. Robbins <smr@debian.org>  Wed, 13 Aug 2025 18:39:54 -0500
