=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                cmake,
                python3:native
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/googletest
 Vcs-Git: https://salsa.debian.org/debian/googletest.git
 Homepage: https://github.com/google/googletest
@@ -17,7 +17,6 @@
 Multi-Arch: foreign
 Section: libdevel
 Depends: ${misc:Depends}
-Replaces: googletest-tools (<< 1.12.0)
 Description: Google's C++ test framework sources
  This package provides sources for Google Test and Google Mock.
  .
