=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	cd obj-* && ctest || (cat Testing/Temporary/LastTest.log; exit 1)
+	unset SOURCE_DIR; cd obj-* && ctest || (cat Testing/Temporary/LastTest.log; exit 1)
 endif
 
 override_dh_prep:
